<?php
/**
 * Loads the plugin text domain.
 *
 * @package Ppok\AIToolkit
 * @license GPL-2.0-or-later
 */

namespace Ppok\AIToolkit;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class I18n {

	public function load_plugin_textdomain(): void {
		load_plugin_textdomain(
			'ppok-ai-toolkit',
			false,
			dirname( PPOK_AI_TOOLKIT_BASENAME ) . '/languages'
		);
	}
}
